
# TxAccountHandler::lookup 

### Usage

> TxAccount TxAccountHandler::lookup(string $uuid, string $currency)

### Description

> Lookup

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
uuid | Yes | string |
currency | Yes | string |

### Return
> TxAccount 
### See Also

* [create()](create)


